org.vertx.java.core.shareddata.impl

## Class Checker

- java.lang.Object
- - org.vertx.java.core.shareddata.impl.Checker

    public class Checker
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Checker()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Checker

    public Checker()